Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2398

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-2398
Last Modified 05 Sep 2008 04:33:07
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2398

Summary

The new thread posting page in APBoard 2.02 and 2.03 allows remote attackers to post messages to protected forums by modifying the insertinto parameter.

Vulnerable Systems

Application

  • App Apboard 2.02

  • App Apboard 2.03


References

BID - 6167

XF - apboard-protected-forum-bypass(10611)

SREASON - 3332

BUGTRAQ - 20021112 APBoard - post threads to protected forums and possibility to hijack forum-password


Last Updated: 27 May 2016 10:37:44